Package Details: blueproximity 1.2.5-9

Git Clone URL: https://aur.archlinux.org/blueproximity.git (read-only)
Package Base: blueproximity
Description: A proximity detector for your mobile phone via bluetooth.
Upstream URL: http://sourceforge.net/projects/blueproximity/
Licenses: GPL
Submitter: None
Maintainer: init
Last Packager: init
Votes: 75
Popularity: 0.24
First Submitted: 2008-01-09 18:31
Last Updated: 2019-09-17 07:58

Latest Comments

« First ‹ Previous 1 2 3

FredericChopin commented on 2011-01-23 09:57

I have no problem running blueproximity without libsvg. Could you tell me, where the dependency is?

daimonion commented on 2011-01-22 21:21

Please put librsvg as dependancy.

Anonymous comment on 2010-10-26 13:01

this package needs to be updated, as python3 is now the default version used.

an additional dependency is python2, the shebang /usr/bin/proximity.sh must be changed accordingly (#!/usr/bin/env python2) and in /usr/bin/start_proximity.sh "python" must be replaced by "python2" in line 4.